<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Clicktopass | Home</title>
    <!-- Icon Css Incloude-->
    <link rel="stylesheet" href="css/libs/fontawesome-all.css"/>
    <!-- Css Frameworks Include-->
    <link rel="stylesheet" href="css/libs/bootstrap.min.css"/>
    <!-- Carousel Css Include-->
    <!-- Custom Css Include-->
    <link rel="stylesheet" href="css/style.css"/>
    <link rel="stylesheet" href="css/responsive.css"/>
  </head>
  <body>
    <!-- Start Header Section-->
    <header>
      <div class="container">
        <div class="header-top">
          <div class="row">
            <div class="col-"></div>
          </div>
        </div>
      </div>
    </header>
    <!-- End Header Section-->
    <!-- Start Fotter Section-->
    <!-- End Fotter Section-->
    <!-- This Is All Plugins used-->
    <!-- JQuery Plugins include-->
    <script src="js/vendors/jquery-3.3.1.min.js"></script>
    <!-- Bootstrap 4 Plugins include-->
    <script src="js/vendors/bootstrap.min.js"></script>
    <!-- Custom JQuery File-->
    <script src="js/main.min.js"></script>
  </body>
</html>